# AbiDetect

Package

## Class AbiDetect

-     public class AbiDetect

  Detects the running ABI name natively using Google `cpu-features` library.

- - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `static String` | `getAbi()` | Returns the ABI name loaded.
    `static String` | `getCpuAbi()` | Returns the ABI name of the cpu running.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getAbi

           static String getAbi()

      Returns the ABI name loaded.

    - #### getCpuAbi

           static String getCpuAbi()

      Returns the ABI name of the cpu running.